<?xml version="1.0"?>
<level levelNumber="5" countOfCards="49" numberOfTurnovers="0" numberOfCardsInStockPile="33" numberOfReservePiles="0" numberOfBonusCards="2">
	<card id="0" zLayer="4" x="689" y="328.872" angle="-35.8826" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<over>26</over>
		<over>27</over>
	</card>
	<card id="1" zLayer="0" x="329.639" y="503.793" angle="0" assignedValue="-1" isSpecial="false">
		<over>8</over>
		<over>9</over>
	</card>
	<card id="2" zLayer="0" x="401.639" y="503.793" angle="0" assignedValue="-1" isSpecial="false">
		<over>9</over>
	</card>
	<card id="3" zLayer="0" x="474.333" y="502.667" angle="0" assignedValue="-1" isSpecial="true">
		<over>9</over>
		<over>10</over>
	</card>
	<card id="4" zLayer="0" x="546.655" y="504.069" angle="0" assignedValue="-1" isSpecial="true">
		<over>10</over>
		<over>11</over>
	</card>
	<card id="5" zLayer="0" x="617.638" y="503.793" angle="0" assignedValue="-1" isSpecial="false">
		<over>11</over>
		<over>12</over>
	</card>
	<card id="6" zLayer="0" x="689.638" y="503.793" angle="0" assignedValue="-1" isSpecial="false">
		<over>12</over>
	</card>
	<card id="7" zLayer="4" x="598.034" y="328.872" angle="-35.8826" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<under>16</under>
		<under>17</under>
		<over>25</over>
		<over>26</over>
		<over>44</over>
		<over>48</over>
	</card>
	<card id="8" zLayer="2" x="326.759" y="446.872" angle="35.7125" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<over>13</over>
		<over>14</over>
	</card>
	<card id="9" zLayer="2" x="416.876" y="446.872" angle="35.7125" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<over>14</over>
		<over>15</over>
		<over>20</over>
		<over>46</over>
		<over>47</over>
	</card>
	<card id="10" zLayer="2" x="507.29" y="446.872" angle="35.7125" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>4</under>
		<over>15</over>
		<over>16</over>
		<over>19</over>
		<over>45</over>
		<over>48</over>
	</card>
	<card id="11" zLayer="2" x="598.459" y="446.872" angle="35.7125" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>5</under>
		<over>7</over>
		<over>16</over>
		<over>17</over>
		<over>44</over>
	</card>
	<card id="12" zLayer="2" x="690.486" y="446.872" angle="35.7125" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>6</under>
		<over>18</over>
	</card>
	<card id="13" zLayer="3" x="329.639" y="392.918" angle="0" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<over>21</over>
		<over>46</over>
	</card>
	<card id="14" zLayer="3" x="401.639" y="392.918" angle="0" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>9</under>
		<over>20</over>
		<over>21</over>
		<over>46</over>
		<over>47</over>
	</card>
	<card id="15" zLayer="3" x="473.639" y="392.918" angle="0" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>10</under>
		<over>19</over>
		<over>20</over>
		<over>45</over>
		<over>46</over>
		<over>47</over>
		<over>48</over>
	</card>
	<card id="16" zLayer="3" x="545.638" y="392.918" angle="0" assignedValue="-1" isSpecial="false">
		<over>7</over>
		<under>10</under>
		<under>11</under>
		<over>19</over>
		<over>44</over>
		<over>45</over>
		<over>47</over>
		<over>48</over>
	</card>
	<card id="17" zLayer="3" x="617.638" y="392.918" angle="0" assignedValue="-1" isSpecial="false">
		<over>7</over>
		<under>11</under>
		<over>44</over>
		<over>48</over>
	</card>
	<card id="18" zLayer="3" x="689.638" y="392.918" angle="0" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<under>12</under>
	</card>
	<card id="19" zLayer="4" x="507.163" y="328.872" angle="-35.8826" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>15</under>
		<under>16</under>
		<over>24</over>
		<over>25</over>
		<over>44</over>
		<over>45</over>
		<over>47</over>
		<over>48</over>
	</card>
	<card id="20" zLayer="4" x="416.792" y="328.872" angle="-35.8826" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>14</under>
		<under>15</under>
		<over>23</over>
		<over>24</over>
		<over>45</over>
		<over>46</over>
		<over>47</over>
	</card>
	<card id="21" zLayer="4" x="324.346" y="328.872" angle="-35.8826" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>14</under>
		<over>22</over>
		<over>46</over>
	</card>
	<card id="22" zLayer="5" x="326.306" y="279.907" angle="0" assignedValue="-1" isSpecial="false">
		<under>21</under>
	</card>
	<card id="23" zLayer="5" x="401.639" y="279.907" angle="0" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<over>46</over>
	</card>
	<card id="24" zLayer="5" x="473.639" y="279.907" angle="0" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<under>20</under>
		<over>45</over>
		<over>47</over>
	</card>
	<card id="25" zLayer="5" x="545.638" y="279.907" angle="0" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>19</under>
		<over>44</over>
		<over>45</over>
		<over>48</over>
	</card>
	<card id="26" zLayer="5" x="617.638" y="279.907" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>7</under>
		<over>44</over>
	</card>
	<card id="27" zLayer="5" x="689.638" y="279.907" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
	</card>
	<card id="28" zLayer="0" x="831" y="253.131" angle="-35.1165" assignedValue="-1" isSpecial="false">
		<over>29</over>
		<over>30</over>
	</card>
	<card id="29" zLayer="1" x="831" y="292.131" angle="35.644" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<over>30</over>
		<over>31</over>
	</card>
	<card id="30" zLayer="2" x="830.644" y="332.131" angle="-35.0639" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<under>29</under>
		<over>31</over>
		<over>32</over>
	</card>
	<card id="31" zLayer="3" x="832" y="372.475" angle="35.8216" assignedValue="-1" isSpecial="true">
		<under>29</under>
		<under>30</under>
		<over>32</over>
		<over>33</over>
	</card>
	<card id="32" zLayer="4" x="830.644" y="412.448" angle="-35.0639" assignedValue="-1" isSpecial="false">
		<under>30</under>
		<under>31</under>
		<over>33</over>
		<over>34</over>
	</card>
	<card id="33" zLayer="5" x="831" y="453.033" angle="35.644" assignedValue="-1" isSpecial="false">
		<under>31</under>
		<under>32</under>
		<over>34</over>
		<over>35</over>
	</card>
	<card id="34" zLayer="6" x="830.644" y="493.033" angle="-35.0639" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>33</under>
		<over>35</over>
	</card>
	<card id="35" zLayer="7" x="831" y="533.792" angle="35.644" assignedValue="-1" isSpecial="false">
		<under>33</under>
		<under>34</under>
	</card>
	<card id="36" zLayer="8" x="191.09" y="531.725" angle="-35.1165" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<under>43</under>
	</card>
	<card id="37" zLayer="1" x="191.09" y="252.046" angle="35.644" assignedValue="-1" isSpecial="false">
		<over>38</over>
		<over>39</over>
	</card>
	<card id="38" zLayer="2" x="190.734" y="292.046" angle="-35.0639" assignedValue="-1" isSpecial="false">
		<under>37</under>
		<over>39</over>
		<over>40</over>
	</card>
	<card id="39" zLayer="3" x="191.09" y="332.363" angle="35.644" assignedValue="-1" isSpecial="false">
		<under>37</under>
		<under>38</under>
		<over>40</over>
		<over>41</over>
	</card>
	<card id="40" zLayer="4" x="189.322" y="372.661" angle="-35.8536" assignedValue="-1" isSpecial="true">
		<under>38</under>
		<under>39</under>
		<over>41</over>
		<over>42</over>
	</card>
	<card id="41" zLayer="5" x="191.09" y="412.948" angle="35.644" assignedValue="-1" isSpecial="false">
		<under>39</under>
		<under>40</under>
		<over>42</over>
		<over>43</over>
	</card>
	<card id="42" zLayer="6" x="190.734" y="452.948" angle="-35.0639" assignedValue="-1" isSpecial="false">
		<over>36</over>
		<under>40</under>
		<under>41</under>
		<over>43</over>
	</card>
	<card id="43" zLayer="7" x="191.09" y="493.707" angle="35.644" assignedValue="-1" isSpecial="false">
		<over>36</over>
		<under>41</under>
		<under>42</under>
	</card>
	<card id="44" zLayer="6" x="598.034" y="367.608" angle="-35.8826" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>11</under>
		<under>16</under>
		<under>17</under>
		<under>19</under>
		<under>25</under>
		<under>26</under>
		<over>48</over>
	</card>
	<card id="45" zLayer="6" x="507.163" y="367.608" angle="-35.8826" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>15</under>
		<under>16</under>
		<under>19</under>
		<under>20</under>
		<under>24</under>
		<under>25</under>
		<over>47</over>
		<over>48</over>
	</card>
	<card id="46" zLayer="6" x="416.792" y="367.608" angle="-35.8826" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>13</under>
		<under>14</under>
		<under>15</under>
		<under>20</under>
		<under>21</under>
		<under>23</under>
		<over>47</over>
	</card>
	<card id="47" zLayer="7" x="460.414" y="385.076" angle="35.7125" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>14</under>
		<under>15</under>
		<under>16</under>
		<under>19</under>
		<under>20</under>
		<under>24</under>
		<under>45</under>
		<under>46</under>
	</card>
	<card id="48" zLayer="7" x="551.583" y="385.076" angle="35.7125" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>10</under>
		<under>15</under>
		<under>16</under>
		<under>17</under>
		<under>19</under>
		<under>25</under>
		<under>44</under>
		<under>45</under>
	</card>
</level>
